API referenceForms
List forms, most recently changed first
GET
/formscurl -X GET "https://actions.53degrees.app/api/v1/forms" \
-H "Authorization: Bearer $53_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
cursorstringqueryFrom the last page's
nextCursor.limitintegerquery
Response
application/json
Success
dataobject[]requirednextCursorstring | nullrequirednullon the last page.
{
"data": [
{
"id": "string",
"object": "form",
"name": "string",
"status": "draft",
"createdAt": "string",
"updatedAt": "string"
}
],
"nextCursor": "string"
}